@font-face {
font-family: Zubilo;
 src: url('zubilo-shadow.otf') format('OpenType');
 }
 @font-face {
 font-family: comics;
 src: url('comic.otf') format('OpenType');
 }
html, body {
width: 100%;
background-image: url('../images/bg.png');
background-size: 100% 100%;
background-repeat: no-repeat no-repeat;
}
.search {
width: 60%;
height: 40%;
border: medium hidden blue;
border-radius: 20% 20% 20% 20%;
margin-right: 2%;
	background: url('../images/menubar.png');
	background-repeat: repeat-x;
	background-size: 100% 100%;
}
#srch {
width: 80%;
height: 10%;
font-family: comics;
font-size: 12pt;
}
#srch:hover {
border: thin solid red;
}
  .search button {
  border: thin hidden black;
  border-radius: 5% 5% 5% 5%;
  font-size: 12pt;
  }
.topsites img {
border: medium hidden black;
border-radius: 30% 30% 30% 30%;
}
.topsites img:hover {
  transform: scale(1.25);
  }
.topsites h2 {
font-family: Zubilo;
color: white;
}
.border h4 {
color: white;
}
